#contact {
	text-align:center;
}

#contact td {
	text-align:left;
	vertical-align:top;
	padding:0 0 10pt 0;
}

#contact td.leftnopad {
	text-align:left;
}

#list {
	text-align:left;
}

#contact input, #list input, #contact select, #list select, #contact textarea, #list textarea, #diversity input, #diversity select, #diversity textarea {
	width:15em;
	background:#fff;
	border:1px solid #cbc6be;
	color:#004e69;
	font-size:9pt;
	padding:1pt;
	font-family:Arial, Helvetica, sans-serif;
}

#contact select, #list select {
	background:#fff;
}

#contact textarea, #list textarea {
	height:12em;
	width:26em;
}

#contact .text, #list .text {
	width:15em;
}

#contact label, #list label {
	color:#666;

}

#contact input.button, #contact input.search-button, #contact input.search-button-offwhite, #list input.button, #diversity input.button {
	padding-left:1em;
	padding-right:1em;
	border:1px outset #fff;
	color:#fff;
	background:#f90;
	width:auto;
}

#contact input.search-button {
	background:#666;
	border:none;
}

#contact input.search-button-offwhite {
	background:#eeeeee;
	color:#666;
	border:1px solid #666;
}

form #error {
	color:#f90;
	text-align:left;
}

.error {
	color:#f90;
	font-size:7pt;
}

.asterisk {
	color:#f90;
	font-size:14pt;
	padding-left:3pt;
}

.asterisk-small {
	color:#f90;
	font-size:10pt;
	padding-right:2px;
}

p .asterisk {
	padding:0;
}

#contact .to {
	color:#f90;
	font-weight:bold;
}

#list table.simple tr.heading th, #list table.simple tr.heading td {
	background:#004e69;
	color:#fff;
	font-weight:bold;
}	

#list table.simple {
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
}


#list table.simple th, table.simple td {
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
}

#list table.simple td.noshade table, #list table.simple td.noshade table td {
	border-bottom:none;
	border-left:none;
}

#list table.simple th {
	text-align:center;
}

#list table td {
	padding:5pt 5pt 5pt 5pt;
}

#list table.simple th, #list table.simple td {
	padding:5pt 5pt 5pt 5pt;
}


#list table.simple tr.shaded td {
	background:#eeeeee;
}

#list label {
	color:#333;
	font-weight:normal;
	margin-left:2em;
}

#list label.nopad {
	margin-left:0;
}

#contact input.nostyle, #list input.nostyle {
	width:auto;
	border:none;
	background:none;
}

#contact input.save, input.cancel  {
	background-color:#f90;
	font-size:8pt;
	border:1px outset white;
	width:8em;
	height:22px;
	margin:0;
	color:#fff;
}

#contact input.cancel {
	background:#666;
}

#contact input.brandcom {
	background:#eee;
	border:1px outset black;
	width:10em;	
}


div.fe {
	margin:2px;
}

div.fe ul {
	list-style:none;
	margin:0;
	padding:0;
}

div.fe ul li {

	width:auto;

}

div.fe ul li span.errorMessage {

	color:#f30;
	font-weight:normal;
	font-style:italic;

}

#diversity .textbox {
	width:170px;
}

#diversity input.short {
	width:20px;
	border:1px solid #cbc6be;	
}

#diversity textarea {
	height:6em;	
	width:300px;
}

#diversity .check {
	border:0;
	width:auto;	
}

a.textbutton {
	  background:#004e69;
	  padding:2px 8px 2px 8px;
	  color:#fff;
	  text-decoration:none;
	  border-top:1px solid #fff;
	  border-right:1px solid #666;
	  border-bottom:1px solid #666;
}

a.textbutton:hover {
	background-color:#f90;	
}

a.textbutton-orange {
	background:#f90;
}

a.textbutton-orange:hover {
	background:#004e69;
}
